@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;500&display=swap');


:root {
    --purple-dark: #52057b;
    --purple-medium: #892cdc;
    --purple-light: #bc6ff1;
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3 {
    font-weight: 100;
}

main {
    max-width: 38rem;
    padding: 2rem;
    margin: auto;
}

.target-wrap {
    border-left: 5px solid var(--purple-light);
    padding-left: 10px;
}

.target-wrap h2 {
    display: flex;
    align-items: center;
}

.target-type {
    background: var(--purple-dark);
    color: white;
    padding: 5px;
    display: block;
    margin-left: 10px;
    border-radius: 5px;
    font-size: smaller;
}

/* Form */
.target-acquire__inner label {
    display: flex;
    flex-direction: column;
    padding: 8px 0;
    border-bottom: 1px solid #eee;
}

.target-acquire__inner {
    display: flex;
    flex-direction: column;
}

input {
    padding: 5px 8px;
}

button {
    background: white;
    display: block;
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button:hover {
    background: #cccccc;
    cursor: pointer;
}

button:focus {
    background: #888888;
    color: white;
}


